function FileData_Pairs(x)
{
x.t("upgrade","later");
x.t("indicated","following");
x.t("latest","multiplexer");
x.t("version","available");
x.t("version","5.2");
x.t("version","support");
x.t("version","check");
x.t("version","common");
x.t("version","temuxversion001");
x.t("version","multiplexer");
x.t("version","means");
x.t("version","control");
x.t("version","msmuxversion002");
x.t("version","e.g");
x.t("version","agreed");
x.t("version","information");
x.t("version","numbers");
x.t("version","even");
x.t("implement","latest");
x.t("implement","version");
x.t("wish","upgrade");
x.t("negotiate","multiplexer");
x.t("5.2","activating");
x.t("later","firmware");
x.t("support","multiplexer");
x.t("interface","indicated");
x.t("siemens","products");
x.t("siemens","multiplexer");
x.t("releases","strongly");
x.t("sie","\u00admens");
x.t("care","implement");
x.t("check","especially");
x.t("check","done");
x.t("due","lack");
x.t("recommended","implement");
x.t("products","ready-to-use");
x.t("delivered","sie");
x.t("common","sides");
x.t("pro","\u00adtocol");
x.t("\u00adtocol","version");
x.t("started","host");
x.t("agree","version");
x.t("temuxversion001","version");
x.t("strongly","recommended");
x.t("multiplexer","pro");
x.t("multiplexer","started");
x.t("multiplexer","protocol");
x.t("drivers","delivered");
x.t("especially","wish");
x.t("means","sides");
x.t("serial","interface");
x.t("control","5.2");
x.t("control","designing");
x.t("words","highest");
x.t("may","even");
x.t("format","version");
x.t("msmuxversion002","firmware");
x.t("connected","module");
x.t("designing","host");
x.t("lower","version");
x.t("firmware","siemens");
x.t("firmware","releases");
x.t("upon","words");
x.t("e.g","version");
x.t("reverts","due");
x.t("windows","drivers");
x.t("\u00admens","integrate");
x.t("sources","care");
x.t("activating","siemens");
x.t("lack","version");
x.t("agreed","upon");
x.t("host","application");
x.t("module","negotiate");
x.t("information","multiplexer");
x.t("application","connected");
x.t("application","based");
x.t("highest","protocol");
x.t("protocol","version");
x.t("protocol","lower");
x.t("done","reverts");
x.t("ready-to-use","windows");
x.t("based","sources");
x.t("sides","agree");
x.t("sides","used");
x.t("numbers","traced");
x.t("used","version");
x.t("following","format");
x.t("traced","serial");
x.t("even","may");
x.t("even","higher");
x.t("higher","version");
x.t("integrate","version");
}
